[fitCLUSTA] PHPは利用できますか?バージョンはいくつですか?|よくある質問と答え|fitコール - インターネットサービス サポートサイト|株式会社フォーバルテレコム
本文へジャンプ

よくある質問と答え

トップページの中の よくある質問と答えの中の ホスティングサービスの中の [fitCLUSTA] PHPは利用できますか?バージョンはいくつですか?

よくある質問と答え

Q[fitCLUSTA] PHPは利用できますか?バージョンはいくつですか?

A

fitスタート(i-01)プランを除いたプランでご利用可能です。PHPのバージョンは以下となります。


  • PHP-5.2.6

その他の仕様


  • OS:Linux

  • ウェブサーバー:Apache2をベースとしたカスタムバージョン
    (SSI,CGI,PHPはsuEXEC動作です)
     CPU使用時間:20秒  メモリ使用量:20MB

  • メールサーバー:Postfixバージョンは非公開です。

  • POPサーバー:種類・バージョンとも非公開です。

  • FTPサーバー:ProFTPD

  • Perl:Perl-5.8.5

  • MySQL:MySQL5.1
    (2009年2月27日リリース。リリース以前はMySQL-4.0.24のバージョンです)

  • PostgreSQL:PostgreSQL-7.4.13



目的別一覧

サービス内容について知りたい
設定方法を知りたい

キーワードから質問を探す

このページの上部へ